﻿/* -- ASPxSiteMapControl -- */
.dxsmControl_MultiColumn a:hover
{
    text-decoration:none!important;
    color: #FF6622!important;
}
.dxsmControl_MultiColumn a:visited
{
   /* color: #1473D2!important;*/
}
.dxsmControl_MultiColumn 
{	
	
	color: #1E3695;
	font-family: Arial,Verdana, Tahoma ;
	font-size: 11px;
	 background-color: white;
   
}
/* - Category Level - */
.dxsmCategoryLevel_MultiColumn, .dxsmCategoryLevel_MultiColumn a
{
    color: #000000;
    font-weight: normal;
    font-size: 18px;
    font-family: Arial,Verdana, Tahoma;
    text-decoration: none;
}
.dxsmCategoryLevel_MultiColumn
{
    white-space: nowrap;
    padding: 0px 0px  5px 0px;
}
.dxsmCategoryLevel_MultiColumn
{
    border-bottom-style: none;    
}
 /*flow layout*/
.dxsmLevelCategoryFlow_MultiColumn, .dxsmLevelCategoryFlow_MultiColumn a
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 14px;
    font-family: Arial,Verdana, Tahoma ;	
	text-decoration: underline;
}
/* - Level 0 - רמה שנייה*/
.dxsmLevel0_MultiColumn, .dxsmLevel0_MultiColumn a, .dxsmLevel0Categorized_MultiColumn a, .dxsmLevel0Categorized_MultiColumn
{
    color: #1473D2;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial,Verdana, Tahoma;
    text-decoration: none;
    background-color: #C0EAFA;
    margin-left: 5px;
}
.dxsmLevel0_MultiColumn
{
    border-bottom:solid 1px #B8B8B8;
    padding: 0px 0px  5px 0px;
}
.dxsmLevel0Categorized_MultiColumn
{
    border-top: Solid 3px #34A3DB;
    padding:  5px 0px 2px 0px;
}
 /*flow layout*/
.dxsmLevel0Flow_MultiColumn, .dxsmLevel0Flow_MultiColumn a, .dxsmLevel0CategorizedFlow_MultiColumn a, .dxsmLevel0CategorizedFlow_MultiColumn
{
    color: #313031;    
    font-family: Arial,Verdana, Tahoma ;	
    font-weight: bold;
    font-size: 12px;
	text-decoration: none;
}
.dxsmLevel0Flow_MultiColumn
{
    padding: 0px 0px 0px 0px;    
}
.dxsmLevel0Flow_MultiColumn
{
    text-decoration: none;    
}

/* - Level 1 - רמה שלישית*/
.dxsmLevel1_MultiColumn, .dxsmLevel1_MultiColumn a, .dxsmLevel1Categorized_MultiColumn a, .dxsmLevel1Categorized_MultiColumn
{
    font-family: Arial,Verdana, Tahoma;
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    background-color: #CBE0A7;
}
.dxsmLevel1_MultiColumn, .dxsmLevel1Categorized_MultiColumn
{
    padding: 0px  5px  0px 10px;
}
/*flow layout*/
.dxsmLevel1Flow_MultiColumn, .dxsmLevel1Flow_MultiColumn a, .dxsmLevel1CategorizedFlow_MultiColumn, .dxsmLevel1CategorizedFlow_MultiColumn a
{    
    color: #1473D2;    
    font-family: Arial,Verdana, Tahoma ;
    font-size: 12px;
	text-decoration: underline;
}
.dxsmLevel1Flow_MultiColumn
{
    text-decoration: none;
    padding: 0px 0px  0px 10px;
}

/* - Level 2 -  רמה רביעית*/

.dxsmLevel2_MultiColumn, .dxsmLevel2_MultiColumn a, .dxsmLevel2Categorized_MultiColumn a, .dxsmLevel2Categorized_MultiColumn
{
    font-size: 13px;
    font-family: Arial,Verdana, Tahoma;
    color: #000000;
    text-decoration: none;
    background-color: #FFF6BB;
}
.dxsmLevel2_MultiColumn, .dxsmLevel2Categorized_MultiColumn
{
    padding:  0px 20px  0px 0px;    
}
/*flow layout*/
.dxsmLevel2Flow_MultiColumn, .dxsmLevel2Flow_MultiColumn a
{
    color: #999999;
    font-size: 11px;    
    font-family: Arial,Verdana, Tahoma ;
	text-decoration:underline;    
}
.dxsmLevel2Flow_MultiColumn
{
    padding: 0px 20px 0px 0px;
}
/* - Level 3 - */
.dxsmLevel3_MultiColumn, .dxsmLevel3_MultiColumn a
{
    font-size: 12px;
    font-family: Arial,Verdana, Tahoma;
    color: #000000;
    text-decoration: none;
    background-color: #F4F4F4;
}
.dxsmLevel3_MultiColumn
{
    white-space: nowrap;        
    padding: 0px 40px 0px 0px;    
}
/*flow layout*/
.dxsmLevel3Flow_MultiColumn, .dxsmLevel3Flow_MultiColumn a
{    
    color: #A8A8A8;
    font-size: 10px;
    font-family: Arial,Verdana, Tahoma ;
	text-decoration: underline;    
}
/* - Level 4 - */
.dxsmLevel4_MultiColumn, .dxsmLevel4_MultiColumn a
{    
    font-size: 11px;
    font-family: Arial,Verdana, Tahoma ;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevel4_MultiColumn
{
    white-space: nowrap;
    padding: 0px 60px  0px 0px;    
}
/*flow layout*/
.dxsmLevel4Flow_MultiColumn, .dxsmLevel4Flow_MultiColumn a
{
    color: #A8A8A8;
    font-family: Arial,Verdana, Tahoma ;
    font-size: 9px;
	text-decoration: underline;        
}
.dxsmLevel4Flow_MultiColumn
{
    padding: 0px 0px 0px 0px;        
}
/* - Other Levels - */
.dxsmLevelOther_MultiColumn
{    
    font-size: 9px;
    font-family: Arial,Verdana, Tahoma ;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevelOther_MultiColumn
{
    white-space:nowrap;
    padding: 0px 0px 0px 0px;            
}
/*flow layout*/
.dxsmLevelOtherFlow_MultiColumn, .dxsmLevelOtherFlow_MultiColumn a
{
    color: #A8A8A8;
    font-family:Arial,Verdana, Tahoma ;
    font-size: 9pt;
	text-decoration: underline;            
}
/* Disabled */
.dxsmDisabled_MultiColumn
{
	color: #808080;
	cursor: default;
}
